.RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink, .RadTabStrip .rtsOut, .RadTabStripVertical .rtsOut, .RadTabStripTop_Sitefinity .rtsLevel .rtsIn, .RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt, .RadMenu_Default .rmHorizontal .rmRootLink span.rmText, .RadMenu .rmGroup .rmText, .RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot, .RadTreeView .rtUL .rtLI .rtUL, .RadTreeView .rtIn, .RadTreeView .rtHover .rtIn, .RadTreeView .rtSelected .rtIn, div.RadTabStripLeft_Sitefinity .rtsOut, div.RadTabStripRight_Sitefinity .rtsOut, .RadTabStrip .rtsIn, .RadTabStripVertical .rtsIn, div.RadTabStripLeft_Sitefinity .rtsLink, div.RadTabStripRight_Sitefinity .rtsLink {
	padding:0;
}
.RadMenu_Default .rmRootGroup, .RadMenu_Default a.rmLink, .RadMenu_Default .rmGroup .rmText, .RadMenu_Default .rmVertical .rmText, .RadMenu_Default .rmLeftArrow, .RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, .RadMenu_Default .rmBottomArrow, .RadMenu_Default a.rmLink, .RadMenu_Default a.rmDisabled, .RadMenu_Default a.rmDisabled:hover, .RadMenu_Default .rmRootGroup, .RadMenu_Default a.rmExpanded, .RadMenu_Default a.rmExpanded:hover, .RadMenu_Default a.rmLink:hover, .RadMenu_Default a.rmFocused, .RadMenu_Default a.rmSelected, .RadMenu_Default .rmRootGroup, .RadMenu_Default a.rmLink, .RadMenu_Default .rmGroup .rmText, .RadMenu_Default .rmVertical .rmText, .RadMenu_Default .rmLeftArrow, .RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, .RadMenu_Default .rmBottomArrow, .RadMenu_Default .rmGroup, .RadMenu_Default .rmMultiColumn, .RadMenu_Default .rmGroup .rmVertical, .RadTabStripTop_Sitefinity .rtsLink, .RadTabStripTop_Sitefinity .rtsOut, .RadTabStripTop_Sitefinity .rtsIn, .RadTabStripBottom_Sitefinity .rtsLink, .RadTabStripBottom_Sitefinity .rtsOut, .RadTabStripBottom_Sitefinity .rtsIn, .RadTreeView_Default .rtLines .rtFirst, .RadTreeView_Default .rtLines .rtFirst .rtUL, .RadTreeView_Default .rtLines .rtTop, .RadTreeView_Default .rtSelected .rtIn, .RadTreeView_Default .rtLines .rtMid, .RadTreeView_Default .rtLines .rtLI, .RadTreeView_Default .rtLines .rtFirst .rtUL, .RadTreeView_Default .rtLines .rtBot, .RadTreeView_Default .rtHover .rtIn, .RadTreeView_Default .rtChecked, .RadTreeView_Default .rtUnchecked, .RadTreeView_Default .rtIndeterminate, .RadTreeView_Default .rtLines .rtLast .rtTop, .RadTreeView .rtHover .rtIn, .RadTreeView .rtSelected .rtIn, .RadTabStripLeft_Sitefinity .rtsLast .rtsLink, .RadTabStripRight_Sitefinity .rtsLast .rtsLink {
	background:none;
	border:0 none;
}
.RadMenu_Default, .RadMenu_Default a.rmLink, .RadTreeView_Default, .RadTreeView_Default a.rtIn, .RadTreeView_Default .rtEdit .rtIn input, .RadTabStrip_Sitefinity .rtsLI, .RadTabStrip_Sitefinity .rtsLink {
	font:1em/1.3 Arial;
}
.RadMenu_Default .rmSlide, .RadMenu .rmGroup .rmText, .RadTreeView .rtIn {
	margin:0;
}
.RadMenu, .RadTreeView, .RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink {
	white-space: normal;
}
.RadTreeView .rtSp {
	display:none;
}
.RadTabStrip_Sitefinity .rtsLink:hover .rtsTxt {
	text-decoration:none;
}
.RadMenu_Default .rmHorizontal .rmRootLink span.rmText {
	display:block;
}
.RadTabStripVertical .rtsLink {
	text-align:left;
}
.RadTabStrip_Sitefinity .rtsLevel .rtsIn, .RadTabStripLeft_Sitefinity .rtsLevel .rtsIn, .RadTabStripRight_Sitefinity .rtsLevel .rtsIn {
	line-height:inherit;
}